#28 gtkpod should support libmp4v2 1.9.0

closed-fixed
nobody
None
5
2009-08-01
2009-07-13
No

Hi everyone, gtkpod r2371 support MP4 tags by dynamically loading libmp4v2.so.0. In libmp4v2 1.9.0 the name of the library has changed to libmp4v2.so.1. It would be nice if gtkpod would support this version as well.

Discussion

  • Götz Waschk

    Götz Waschk - 2009-07-13

    check for libmp4v2.so.1 as well as libmp4v2.so.0

     
  • Jorg Schuler

    Jorg Schuler - 2009-08-01
    • status: open --> closed-fixed
     
  • Jorg Schuler

    Jorg Schuler - 2009-08-01

    Loading libmp4v2.so instead should support future versions automatically.

    Thanks for pointing out this issue.

     

Log in to post a comment.